/*
 _____                         ___
(  _  )                       (  _`\
| (_) | _ __  _   _  _ _      | | ) |   __    ___ (_)   __    ___    ___
|  _  |( '__)( ) ( )( '_`\    | | | ) /'__`\/',__)| | /'_ `\/' _ `\/',__)
| | | || |   | (_) || (_) )   | |_) |(  ___/\__, \| |( (_) || ( ) |\__, \
(_) (_)(_)   `\___/'| ,__/'   (____/'`\____)(____/(_)`\__  |(_) (_)(____/
                    | |                              ( )_) |
                    (_)                               \___/'
Stylesheet for --Hengaw--
Date: - 2016
Author: Umz Games
http://www.umzgames.co.uk
umz@umzgames.com
css to zero courtesy of Eric Meyer with adjustments
No license. Use what you like.
Happy to receive feedback :)
*/

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0;}
table {
	border-collapse: collapse;
	border-spacing: 0;}
ol, ul {list-style: none;}
q:before, q:after,
blockquote:before, blockquote:after {
content: "";}

/* COLOUR PALETTE
#C9C9C9 - very pale grey
#B0B0B0 - medium grey
#666666 - darker grey
#B31E00 - red
#006276 - blue
*/

/*the main global rules*/

body{font-family:'Raleway', Arial, sans-serif;font-size:100.01%;position:relative;margin:0 auto;background-color:#FFFFFF;}
div#wrap{}

h2, h3 {
    font-size: 28px;
    font-weight: 500;
    
    text-transform: uppercase;
}

h3 {font-size: 20px;}

/*  GENERAL FORMATTING   */

.h1 {min-height:10px}
.h2 {min-height:20px}
.h3 {min-height:30px}
.h4 {min-height:40px}
.h5 {min-height:50px}

.m1 {margin-bottom:10px}
.m2 {margin-bottom:20px}
.m3 {margin-bottom:30px}
.m4 {margin-bottom:40px}
.m5 {margin-bottom:50px}

/*main heading and sub heading*/

.brand-image {height:25px}

.bg-light {background-color:#eee}

.text-small {font-size:14px}
.text-med {font-size:120%;font-weight:500}
/*content area*/

.text-big-space p {
    margin-bottom: 20px;
    line-height: 200%;
}

/*  Profiles on the About Us */

.reber {
    padding-top: 15px;
    padding-bottom: 15px;
}
.reber h3 {
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 26px;
}
.reber p {
    line-height: 160%;
}

/*   Title   */

.title-1 {
    font-size: 32px;
    text-transform: uppercase;
}
.appstore {width:120px}

div#contents{}
#contents p{}
#contents ul, #contents h2{}
#contents h2{}
#contents li{}
#contents a{}
#contents a:hover{}

/*main navbar*/
ul#navbar{}
ul#navbar li{}

div#clear {clear:left;}
ul#navbar li a{text-decoration:none;}

/*footer image link */
footer {
    min-height: 200px;
    background-color: #f5f5f5;
}

/* small screens */
@media (max-width: 767px) {
}
/*all the Safari stuff together*/
@media screen and (-webkit-min-device-pixel-ratio:0){
/*global rules*/
  div#wrap{}/*safari rule*/

/*navbar*/
  ul#navbar{}
  ul#navbar li {}

/*content area*/
  div#contents{}
  div#contents p{}
}
